Subject: Re: openoffice on ppc anyone?

From: Tom Rini <[email-masked]>
Date: Thu, 19 Oct 2000 09:02:05 -0700

On Thu, Oct 19, 2000 at 05:11:05PM +0200, Michael Schmitz wrote:
>
> > Well, make sure to update your tree.  One of the mailing lists on that page
> > says some diffs for linux/ppc have been checked in.
>
> Yep, I've seen that - do they check in these changes under the 605 tag?

Check the website. :) I believe so.

> > > I'm already using a recent gcc 2.95.3 but libc upgrades always freak me
> > > out ...
> >
> > It's not as bad as it used to be. :)
>
> Sure, but I barely survived one or two botched ones a while ago :-) (m68k,
> not ppc though)

Well I've run almost every glibc since gary thomas started releasing 'em
way back when (thanks gary!) and I've been lucky so far. :)

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/